Limitations in Security Center 5.8.1.9 - Security Center 5.8.1.9

Security Center Release Notes 5.8.1.9

Applies to
Security Center 5.8.1.9
Last updated
2021-04-06
Content type
Release notes
Language
English (United States)
Product line
Security Center unified platform > Security Center
Version
5.8

Limitations are software or hardware issues that cannot be fixed. For certain limitations, workarounds are documented.

Security Center 5.8.1.9 includes the following known limitations:
Solution/Unit Issue Description
Video 2360834 After upgrading the Media Router server to Security Center 5.8.1.2 or later, you cannot downgrade to Security Center 5.8.1.0 or 5.8.1.1 because the version of the Media Router database has changed.
Workaround: Overwrite Media Router database by selecting Media router entity > Resources > Create a database > Overwrite existing database > OK.